{
	"label": "Arlon",
	"settings": {
		"combo": {
			"COMBO_ASSET_SLOTS.update": {
				"header:background": {
					"label": "Image de banni\u00e8re"
				},
				"header:logo": {
					"label": "Image de logo"
				},
				"emails:logo": {
					"label": "Image d'en-t\u00eate dans les mails"
				}
			},
			"COMBO_CELL_ASSET_SLOTS.update": {
				"data_linkcell": {
					"picture": {
						"prefix": "Image de tuile \u00ab Lien \u00bb"
					}
				},
				"data_textcell": {
					"picture": {
						"prefix": "Image titre"
					}
				}
			},
			"COMBO_CELL_TEMPLATES.update": {
				"data_textcell": {
					"page-title": {
						"extra-css-classes": "no-borders",
						"label": "Titre de page",
						"template": "combo/cells/page-title.html"
					},
					"page-intertitle": {
						"extra-css-classes": "no-borders",
						"label": "Intertitre avec image",
						"template": "combo/cells/page-intertitle.html"
					}
				}
			},
			"COMBO_MAP_DEFAULT_POSITION": {
				"lat": "49.6834601",
				"lng": "5.8167711"
			}
		}
	},
	"variables": {
		"cell_picture_size": "520x220",
		"pwa_display": "standalone",
		"theme_color": "#205C90",
		"include_top_links": false,
		"favicon": "arlon/images/favicon.ico",
		"email_header_asset": "emails:logo"
	}
}
